.nabla {
    font-family: "Nabla", system-ui;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
    "EDPT" 100,
    "EHLT" 12;
}

.jersey-15-regular {
    font-family: "Jersey 15", sans-serif;
    font-style: normal;
}

.parkinsans {
    font-family: "Parkinsans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
  }

html{
    background-color: black;
    color:rgb(238, 238, 238);
    font-family: parkinsans;
}
body {
    display: grid;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

span{
    color: red;
}

#charp{
    border-top: 3ch;
}

#header{
    display: flex;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#def {
    width: 100ch;
    margin-left: 25%;
}

hr.Line {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #080808, #780091, #000000);
    background-image: -moz-linear-gradient(left,  #080808, #780091, #000000);
    background-image: -ms-linear-gradient(left,  #080808, #780091, #000000);
    background-image: -o-linear-gradient(left,  #080808, #780091, #000000);
}

li{
    padding: 0px;
    list-style-type: none;
}

ul{

    padding-inline-start: 0px;
}

.list {
    width: fit-content;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}


#ProuteDiv #proute1 {
    float: left;
    width: 50%;
}

#proute2 {
    padding-top: 10vh;
}

#CatParFeu {
    width: 70%;
}
#NormeEUmat {
    width: 40%;
}